import 'package:audioplayers/audioplayers.dart';

/// Playing network file. This method required to be used to call the path to be played.
urlFile(String path) {
  return UrlSource(path);
}

/// Playing asset file. This method required to be used to call the path to be played.
/// Make sure assets path is define in pubspec.yaml
assetFile(String path) {
  return AssetSource(path);
}

/// Playing local file. This method required to be used to call the path to be played. Access to the directories is required.
localFile(String path) {
  return DeviceFileSource(path);
}